Altostrat Studio is here — the AI-native network operations IDE for engineers running production. Terminal, diagrams, runbooks, and Copilot in one workspace. Get started →
curl --request DELETE \
--url https://v1.api.altostrat.io/failover/{site_id}/tunnels/{tunnel_id} \
--header 'Authorization: Bearer <token>'{
"type": "invalid_request_error",
"code": "parameter_invalid",
"message": "The value for 'type' must be one of the supported connection types.",
"doc_url": "https://docs.altostrat.io/errors/parameter_invalid"
}Permanently deletes a WAN tunnel from the failover configuration. The system will automatically re-prioritize the remaining tunnels.
curl --request DELETE \
--url https://v1.api.altostrat.io/failover/{site_id}/tunnels/{tunnel_id} \
--header 'Authorization: Bearer <token>'{
"type": "invalid_request_error",
"code": "parameter_invalid",
"message": "The value for 'type' must be one of the supported connection types.",
"doc_url": "https://docs.altostrat.io/errors/parameter_invalid"
}Documentation Index
Fetch the complete documentation index at: https://altostrat.io/docs/llms.txt
Use this file to discover all available pages before exploring further.
Enter your JWT in the format: Bearer
The unique identifier for the site.
"9c69345c-8d39-4786-9f17-8153c988c89a"
The unique identifier for the tunnel.
"9c6934c9-586b-47e5-9c59-8669911e8609"
The tunnel was successfully deleted.
Was this page helpful?